body{
    font-family: 'MicroSoft YaHei';
}
.w{
    width:1100px;
    margin:0 auto;
}
a:hover{
    -webkit-transition: all 0.5s;
}
.mr-0{
    margin-right: 0 !important;
}
/*-------------------------------------------------*/

/*top*/
.top{
    height:35px;
    border-bottom: 1px solid #E1E1E1;
    background: #F6F6F6;
    box-shadow: 0 4px 6px #E1E1E1;
    font-size: 14px;
    line-height: 35px;
    color:#999;
}
.top .nav{
    width:300px;
    height:35px;
    font-size: 14px;
    color:#666;
}
.top .nav a{
    padding: 0 4px;
    line-height: 35px;
    color:#666;
    vertical-align: top;
}

.main{
    border-bottom: 4px solid #F0384E;
    background: url("../images/d.png") repeat-y;
    margin-top: 30px;
    height: auto;
    zoom: 1;
    overflow: auto;
    padding-bottom: 20px;
}

.main .title{
    height:61px;
    border-bottom: 1px solid #DBDBDB;
}
.main .title span{
    width:184px;
    height:62px;
    background: url("../images/t.png") no-repeat;
    margin-bottom: -1px;
    line-height: 62px;
    padding-left: 50px;
    font-size: 24px;
    display: inline-block;
    float: left;
    color:#fff;
    text-shadow: 1px 2px 6px #000;
}
.main .ul-0,.main .ul-1{
    width:1040px;
    margin:0 auto;
    margin-top: 13px;
    height: auto;
    zoom: 1;
    overflow: auto;
}
.main .ul-0>li{
    width:250px;
    height:178px;
    float: left;
    margin-right: 13px;
    margin-bottom: 20px;
}
.main .ul-0>li a{
    display: block;
    width:250px;
    height:178px;
    position: relative;
}
.main .ul-0>li a .txt{
    width:240px;
    height:28px;
    line-height: 28px;
    padding-left: 10px;
    background: rgba(0, 0, 0, .5);
    font-size: 14px;
    color:#fff;
    position: absolute;
    bottom:0;
    left:0;
}
.main .more,.main .more-1{
    width:81px;
    height:31px;
    background: #F0384E;
    text-align: center;
    color:#fff;
    font-size: 14px;
    float: right;
    margin-right: 30px;
    display: inline-block;
    line-height: 31px;
}

.main .ul-t{
    height:61px;
    margin-right: 10px;
    float: right;
    min-width: 160px;
}
.main .ul-t>li{
    width:80px;
    text-align: center;
    line-height: 61px;
    color:#666;
    font-size: 18px;
    float: left;
    cursor: pointer;
}
.main .ul-t>li:hover,.main .ul-t>li.on{
    border-bottom: 3px solid #e3001b;
    color: #e3001b;
    margin-bottom: -2px;
    line-height: 60px;
}
.main .ul-1>li{
    width:500px;
    height:178px;
    float: left;
    background: #fff;
    margin-bottom: 20px;
    margin-right: 40px;
}
.main .ul-1>li:hover{
    box-shadow: 0 0 20px #999;
}
.main .ul-1>li a{
    width:232px;
    padding-left: 9px;
    padding-right: 9px;
    color:#666;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    text-indent: 2em;
    display: block;
    height:178px;
    float: left;
}
.main .ul-1>li a h2{
    font-size: 20px;
    line-height: 38px;
    color:#333;
    text-indent: 0;
    padding-top: 6px;
    padding-bottom: 3px;
}
.main .ul-1>li a:hover *{
    color:#3a469d;
}
.main .ul-2{
    width:700px;
    margin-left: 40px;
    margin-top: 20px;
}
.main .ul-2>li{
    width:160px;
    height:70px;
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
.main .ul-2>li:hover{
    box-shadow: 0 0 20px #999;
}
.main .ul-2>li a{
    display: block;
}
.main .ul-2-right{
    width:310px;
    height:230px;
    margin-left: 15px;
    margin-top: 20px;
}
.main .ul-2-right .cover{
    width:310px;
    height:90px;
    background: url("../images/ad-0.png") no-repeat center 54px rgba(0,0,0,.65);
    background-size: 76px 76px;
    padding-top: 140px;
    text-align: center;
    line-height: 45px;
    color:#fff;
    font-size: 22px;
    position: absolute;
    top:0;
    left:0;
}

.ad{
    height:166px;
    margin-top: 15px;
}
.ad img{
    width:1100px;
    height:166px;
}
.slide{
    width:703px;
    height:306px;
    margin-top: 30px;
}
.slide .bd{
    width:703px;
    height:306px;
    position: absolute;
    top:0;
    left:0;
}
.slide .bd ul{
    width:703px;
    height:306px;
}
.slide .bd ul li{
    width:703px;
    height:305px;
    float: left;
}
.slide .hd{
    width:150px;
    height:15px;
    position: absolute;
    left:40px;
    bottom:20px;
}
.slide .hd ul{
    width:150px;
    height:15px;
}
.slide .hd ul li{
    width:11px;
    height:11px;
    border:2px solid #C2C2C2;
    background: #C2C2C2;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
    text-indent: -9999px;
}
.slide .hd ul li:hover,.slide .hd ul li.on{
    background: #fff;
}
.news{
    width:374px;
    border:1px solid #eee;
    float: right;
    height:304px;
    margin-top: 30px;
}
.news .title{
    height:45px;
    background: url("../images/t-0.png") repeat-x;
}
.news .title span{
    width:156px;
    height:46px;
    margin-left: -1px;
    margin-top: -1px;
    background: #D74B56;
    text-align: center;
    color:#fff;
    font-size: 18px;
    display: inline-block;
    float: left;
    line-height: 46px;
}
.news .title a{
    margin-right: 10px;
    color:#3a469d;
    font-size: 14px;
    line-height: 45px;
    display: inline-block;
    float: right;
}
.news .list{
    padding-left: 20px;
    width:354px;
    padding-top: 8px;
}
.news .list a{
    width:354px;
    line-height: 30px;
    color:#666;
    font-size: 14px;
    display: inline-block;
    float: left;
}
.news .list a:hover{
    color:#3a469d;
}


/*.see{*/
    /*width:212px;*/
    /*height:211px;*/
/*}*/
/*.see .txt{*/
    /*width:212px;*/
    /*height:77px;*/
    /*background: url("../images/ad-0.png") no-repeat center 44px  rgba(0,0,0,.6);*/
    /*position: absolute;*/
    /*top:0;*/
    /*left:0;*/
    /*padding-top: 134px;*/
    /*line-height: 55px;*/
    /*color:#fff;*/
    /*font-size: 24px;*/
    /*text-align: center;*/
/*}*/

/*.ad-0{*/
    /*width:212px;*/
/*}*/

/*.ad-0 .title{*/
    /*height:32px;*/
    /*background: url("../images/i.png") repeat-x center bottom #F3F3F3;*/
    /*line-height: 32px;*/
    /*text-align: center;*/
    /*color:#e3001b;*/
    /*font-size: 18px;*/
/*}*/
/*.ad-0 .ul{*/
    /*width:204px;*/
    /*padding-left: 4px;*/
    /*padding-right: 4px;*/
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/
    /*background: #F3F3F3;*/
/*}*/
/*.ad-0 .ul>li{*/
    /*width:204px;*/
    /*height:90px;*/
    /*float: left;*/
    /*margin-bottom: 6px;*/
    /*border:1px solid #F3F3F3;*/
/*}*/
/*.ad-0 .ul>li:hover{*/
    /*border:1px solid #D74B56;*/
/*}*/

/*footer*/
.footer{
    height:90px;
    background: url("../images/f.png") repeat-x;
}
.footer .logo{
    margin-top: 19px;
}
.footer .nav{
    margin-left: 55px;
    width:550px;
    height:90px;
}
.footer .nav a{
    line-height: 90px;
    color:#666;
    font-size: 16px;
    display: inline-block;
    margin-right: 35px;
}
.footer .copy{
    float: right;
    color:#1a274c;
    font-size: 14px;
    line-height: 90px;
}





.jiang{
    padding-top: 60px;
    padding-bottom: 70px;
}
.jiang .title{
    line-height: 85px;
    padding-bottom: 20px;
    text-align: center;
    color:#064f94;
    font-size: 36px;
}
.jiang .focus{
    width:146px;
    height:40px;
    text-align: center;
    line-height: 40px;
    color:#fff;
    font-size: 18px;
    background: #D73717;
    display: block;
    margin:0 auto;
    border-radius: 3px;
}

.jiang .ewm{
    width:540px;
    margin:0 auto;
    margin-top: 30px;
}
.jiang .ewm>li{
    width:200px;
    height:250px;
    text-align: center;
    color:#333;
    font-size: 18px;
    line-height: 40px;
}
.jiang .ewm>li *{
    float: left;
    display: inline-block;
    width:200px;
}

.jiang .jiang-txt{
    padding-top: 20px;
    font-family: 'simsun';
}
.jiang .jiang-txt>li{
    width:540px;
    height: auto;
    zoom: 1;
    overflow: hidden;
    color:#666;
    font-size: 14px;
    text-align: justify;
    line-height: 24px;
}
.jiang .jiang-txt>li a{
    color:#064f94;
}
.jiang .jiang-link{
    padding-top: 25px;
    padding-bottom: 20px;
    height:45px;
    text-align: center;
}
.jiang .jiang-link a{
    padding: 0 25px;
    display: inline-block;
    vertical-align: middle;
}



.news-title{
    height:50px;
    background: #EAEAEA;
    margin-top: 15px;
}
.news-title i{
    height:50px;
    background: #E3001B;
    display: inline-block;
    position: absolute;
    top:0;
    left:0;
}
.news-title> span{
    background: url("../images/i-3.png") no-repeat left center #e3001b;
    padding-left: 52px;
    line-height: 50px;
    font-size: 30px;
    color:#fff;
    padding-right: 10px;
    display: inline-block;
    position: absolute;
    top:0;
    left:50%;
    margin-left: -550px;
}
.news-title >span .i{
    width:49px;
    height:50px;
    background: url("../images/i-4.png") no-repeat;
    position: absolute;
    top:0;
    right:-49px;
    display: inline-block;
}
.news-list{
    margin-top: 35px;
    padding-bottom: 30px;
}
.news-list li{
    height:40px;
    float: left;
    width:1100px;
}
.news-list li a{
    color:#333;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 40px;
    width:1040px;
    display: inline-block;
}
.news-list li:nth-child(even){
    background: #EAEAEA;
}
.news-list li:nth-child(odd){
    background: #D4D4D4;
}
.news-list li a:hover{
    color:#3a469d;
}

.more-0{
    width:81px;
    height:31px;
    background: #F0384E;
    text-align: center;
    color:#fff;
    font-size: 14px;
    display: block;
    margin:0 auto;
    line-height: 31px;
    margin-bottom: 50px;
}

/*.ad-1{*/
    /*top:317px;*/
/*}*/
/*.ad-0 .ul-1{*/
    /*width:152px;*/
    /*padding-left: 30px;*/
    /*padding-right: 30px;*/
    /*padding-top: 24px;*/
    /*background: #F3F3F3;*/
/*}*/
/*.ad-0 .ul-1 li{*/
    /*text-align: center;*/
    /*float: left;*/
    /*width:152px;*/
    /*color:#333;*/
    /*font-size: 16px;*/
    /*line-height: 44px;*/
    /*margin-bottom: 10px;*/
/*}*/
/*.ad-0 .ul-1 li .img{*/
    /*width:146px;*/
    /*height:146px;*/
    /*padding: 1px;*/
    /*border:1px solid #F3F3F3;*/
/*}*/
/*.ad-0 .ul-1 li:hover .img{*/
    /*border:1px solid #F0384E;*/
/*}*/
#ul-3,#ul-8{
    width:100%;
    height: auto;
    zoom: 1;
    overflow:auto;
}
#ul-3>li,#ul-8>li{
    width:100%;
    height: auto;
    zoom: 1;
    overflow: auto;
}
